Subject: Re: [bug#44810] [PATCH v3] gnu: Add git-open.

From: Leo Famulari <[email-masked]>
Date: Wed, 25 Nov 2020 18:06:10 -0500

On Mon, Nov 23, 2020 at 04:44:39PM -0300, EuAndreh via Guix-patches via wrote:
> * gnu/packages/version-control.scm (git-open): New variable.
> ---
> Now also add missing xdg-utils propagated input.

I didn't notice this v3 patch, and also didn't notice that pushing the
v2 failed.

It might cause trouble for users to propagate xdg-utils, but we'll cross
that bridge when we come to it. Guix isn't really that convenient for
shell scripts.

Anyways, really pushed as d6d5a67e759075cddd0c0075740ea5628fc8c0d1